﻿/*BİZE YAZIN*/

.bizeyazin-alan { width: 730px; overflow: hidden; }
.bizeyazin-title { width: 410px; text-align: left; padding: 2px 15px 0 15px; color: #ff8e2a; font: normal 18px 'oswaldregular'; }
.iletisim-tb{ float:left;

}

.iletisimsagalan-form { width: 100%; }
.iletisimsagalan h1 { font-size: 14px; color: #fdb913; }
.iletisimsagalan-txt { font-size: 13px; font-weight: bold; margin-top: 10px; display: block; }
.iletisimsagalan-txt-bg { width: 345px; height: 40px; padding: 0 0 0 5px; margin: 10px 7px 5px 0; border: 0; background-color: #ddd; font-family:Arial; font-size:13px;}
.iletisimsagalan-txt-dusunce { width: 702px; height: 120px; padding: 5px 0 0 5px; margin-top: 10px; background-color: #ddd; border: 0; font-family:"Arial"; font-size: 13px; }
.iletisimsagalan-lbluyari { display: block; margin: 10px 0; font-size: 13px; color: #ff8e2a; }
.iletisimsagalan-btn { width: 90px; height: 40px; margin: 10px 22px 10px 0; background: #425f9c; border-radius:5px; border: 0; float: right; color: #FFFFFF; font-weight: bold; cursor: pointer; }
.labelvalidator { font-size: 12px; margin: 0 0 0 10px; line-height: 2; }

.iletisim-sol { width: 450px; overflow: hidden; margin: 20px 10px 5px 0; float: left; text-align:left; }
.iletisim-sol table { width: 520px; }
.iletisim-sol p { width: 520px; }
.iletisim-sag { width: 450px; overflow: hidden; float: right; }


/*BİZE YAZIN*/